﻿article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
body,
button,
input,
select,
textarea {
  font-family: "Arial", verdana, helvetica, clean, sans-serif;
}
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
a {
  color: #2274ac;
  text-decoration: none;
}
a:visited {
  color: #2274ac;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol,
.nav ul,
.nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
table button,
table input {
  *overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
p {
  margin: 1em 0;
}
img {
  max-width: 100%;
}

/***** styles 4 Sharepoint ******/

.display-none,
.ms-hidden {
	display: none;
}

.ms-core-listMenu-horizontalBox {
	display: inline-block;
}

.ms-webpart-titleText {
	text-align: left !important;
}

/* Sharepoint override */

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0;
}

.ms-webpart-chrome-fullWidth {
	min-width: 0;
}

div.ms-webpart-zone,
div.ms-webpart-cell-vertical,
div.ms-webpart-chrome-vertical {
	display: block;
}

.ms-webpart-menuLink img,
#suiteBar img,
#s4-ribbonrow img,
#notificationArea img,
#DeltaPageStatusBar img {
	max-width: none;
}

.ms-siteactions-imgspan,
#suiteBar [class*="span"],
#s4-ribbonrow [class*="span"],
#notificationArea [class*="span"],
#DeltaPageStatusBar [class*="span"] {
	margin: 0;
}

.ms-core-webpartadder {
	z-index: 50;
}

.cbs-Detail,
.ms-webpartzone-cell {
	margin: auto;
}

.cbs-picture3LinesContainer, .cbs-Detail {
    max-width: none;
    padding: 0;
}

.ms-core-listMenu-horizontalBox .ms-core-listMenu-item {
	display: inline;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
	border: none;
	color: #33434C;
}

.ms-rtestate-field p,
p.ms-rteElement-P {
	line-height: inherit;
	margin: 1em 0;
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family: arial, sans-serif;
	color: #000;
}

h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
	font-family: arial;
}

nobr {
	white-space: normal;
}

.fp_tile_content .ms-webpart-menuLink,
.ms-webpart-menuLink {
	display: inline-block;
	margin: 0;
}

.fp_tile_content .ms-webpart-menuLink + div li:before,
.ms-webpart-menuLink + div li:before,
.fp_tile_content .ms-webpart-menuLink + div a:before,
.ms-webpart-menuLink + div a:before,
.fp_tile_content .ms-webpart-menuLink:before,
.ms-webpart-menuLink:before {
	color: #000;
    content: "";
    margin-right: auto;
	border: 0;
}

.fp_tile_content .ms-webpart-menuLink + div li,
.ms-webpart-menuLink + div li,
.fp_tile_content .ms-webpart-menuLink + div a,
.ms-webpart-menuLink + div a {
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
}

.fp_tile_content .ms-webpart-menuLink + div * {
	margin: auto;
	padding: 0;
}

.cbs-ItemLink  .cbs-Thumbnail,
.cbs-Item .cbs-ItemLink{
	display: none;
}


.ms-fullWidth {
	width: auto;
}

body * {
	font-family: inherit;
}

.item {
	padding: 0;
}

h1, h2,
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
    color: inherit;
    line-height: inherit;
}

.dfwp-column {
    float: none;
    margin-left: 0;
	width: auto !important;
}

.cbs-Item, .cbs-diagnostic-Container {
    clear: none;
    padding: 0;
}

.cbs-List li,
.cbs-List {
	list-style-type: none;
}

ul.cbs-List {
	display: block;
}

font[size] {
	font-size: inherit !important;
}

/* ==|== primary styles =====================================================
   Author: R.P
   ==========================================================================
   
 */
/****** Colors *******/
html {
	-webkit-font-smoothing: antialiased;
}
body {
  font: normal 12px/1.231 Arial, helvetica, clean, sans-serif;
  overflow-x: hidden;
  padding-top: 15px;
  color: #000;
}
@font-face {
  font-family: 'vwheadlineot-semibold';
  src: url('../fonts/vwheadlineot-semibold.eot');
  src: url('../fonts/vwheadlineot-semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/vwheadlineot-semibold.woff') format('woff'), url('../fonts/vwheadlineot-semibold.ttf') format('truetype'), url('../fonts/vwheadlineot-semibold.svg#vwheadlineot-semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fluid_960_max_width,
#page_container {
  max-width: 962px;
  margin: 0 auto;
}
/* header */
#page_header {
  position: relative;
  /* overflow: hidden; */
  margin-bottom: 10px;
}
#page_header [id*="logoarea"],
#logoarea {
  display: block;
  width: 130px;
  float: left;
}
#page_header h1,
#page_header h2 {
  margin: 0;
  font-weight: 200;
  height: 58px;
  line-height: 58px;
  font-size: 18px;
}
#page_header h1 a,
#page_header h2 a,
nav a,
.nav a {
  color: #33434c;
}
.nav a:hover,
.nav a:focus,
#page_header .selected a,
#page_header .selected span {
  color: #2274ac;
}
.button,
#page_header h2,
#page_header h1,
#page_header .top_nav {
  font-family: vwheadlineot-semibold, Arial, sans-serif;
}
#page_header .top_nav ul {
  font-size: 12px;
  position: relative;
}
#page_header .top_nav li {
  display: inline-block;
}
#page_header .top_nav li:before {
  content: "";
  position: absolute;
  border-left: 1px solid #cccccc;
  height: 10px;
  width: 0;
  top: 3px;
  margin-left: -1px;
}
#page_header .top_nav li > a,
#page_header .top_nav li > span {
  padding: 5px 10px;
}
#page_header .top_nav li.button:before,
#page_header .top_nav li:first-child:before {
  border: none;
}
#page_header .top_nav li:first-child {
  margin-left: -9px;
}
#page_header .top_nav .button {
  float: right;
  margin-right: 1px;
}
#page_header .top_nav li.button a,
#page_header .top_nav li.button span {
  padding: 0;
}
.logged_in_name {
  position: absolute;
  right: 270px;
  top: 18px;
  color: #8994a0;
}
#page_header .actions {
  list-style: none;
  top: 10px;
  float:left;
  padding-right:10px;
  margin-top:-4px;
}
#page_header .actions li {
  text-align: right;
}
#page_header .visual{
	display: none;
}

nav .button a,
.nav .button a {
  color: #2274ac;
}
/**** common ***/
h1 + p,
h2 + p,
h3 + p {
  margin-top: 0;
}
.main_wrapper.sub_page,
#content {
  border: 1px solid #cfd7d9;
}
.main_wrapper.sub_page {
	overflow: hidden;
}

.error-page,
.sub_page #content {
  border: none;
}

.error-page > .error-header,
.error-page > .error-content,
.sub_page #content > .margin {
  margin: 20px;
}

.error-page > .error-header {
	margin-bottom: 0;
}

.sub_page #content {
  border: none;
}
.sub_page #content > .margin {
  margin: 20px;
}
.sub_page #content h1 {
  font-family: 'vwheadlineot-semibold';
  font-size: 24px;
}
.clear_left_style {
  margin-left: 0;
  padding-left: 0;
  border-left: 0 none;
}
.sub_page .main_wrapper {
  overflow: hidden;
}
input[type="submit"],
.button {
  background: #fff;
  -webkit-box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(0, 0, 0, 0.2), inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(0, 0, 0, 0.2), inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  color: #2274ac !important;
  border: 0 none !important;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 0.2em 1em !important;
  text-align: center;
}
input[type="submit"] {
  font-family: 'vwheadlineot-semibold';
  padding: 0.3em 1.5em !important;
}
.button:hover,
.button a:hover {
  cursor: pointer;
}

ol.horizontal li,
ul.horizontal li {
  display: inline-block;
}
.fp_tiles .button {
  background: #ffa85d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmE4NWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZjg3MWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffa85d 50%, #ff871f 50%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #ffa85d), color-stop(50%, #ff871f));
  background: -webkit-linear-gradient(top, #ffa85d 50%, #ff871f 50%);
  background: -o-linear-gradient(top, #ffa85d 50%, #ff871f 50%);
  background: -ms-linear-gradient(top, #ffa85d 50%, #ff871f 50%);
  background: linear-gradient(to bottom, #ffa85d 50%, #ff871f 50%);
  border: 1px solid #ff871f !important;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffa85d', endColorstr='#ff871f', GradientType=0);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.4);
  display: table;
  margin: 0 auto !important;
  color: #fff !important;
  padding: 4px 10px 4px 20px!important;
  font-size: 14px;
  text-shadow: 0 1px 0 #da6601;
}
.fp_tiles {
  /* width: 940px; */

  padding: 20px 10px 0 10px;
}
.fp_tiles > li {
  display: inline-block;
  width: 232px;
  position: relative;
  vertical-align: top;
  margin-bottom: 5px;
  overflow: hidden;
}

.fp_tiles li {
  list-style: none;
}

.fp_tile_content {
  margin: 0 auto;
  width: 215px;
}
.fp_tile_content .img_container {
  overflow: hidden;
}
.fp_tile_content h3 {
  font-size: 11px;
}
.link_list {
  list-style: none;
  /* li {
		padding-left: 10px;
	} */
	margin-top: 10px;
}
.youtube_links a,
.fp_tile_content a {
  display: block;
  margin: 10px 0 10px 10px;
}
.link_list a:before,
.youtube_links a:before,
.fp_tile_content a:before {
  content: "";
  color: transparent;
  border-left-color: #ff881f;
  border-width: 4px;
  border-style: solid;
  display: inline-block;
  font-size: 0;
  margin-left: -10px;
  margin-top: 3px;
  height: 0;
  position: absolute;
  width: 0;
  font-size: 0;
}
.offices ul a:hover,
.fb_links a:hover,
.link_list a:hover,
.youtube_links a:hover,
.fp_tile_content a:hover {
  color: #56a7de;
}

.link_list li {
	margin-left: 10px;
}

.fp_tiles .link_list li {
	margin-left: 0;
}

.fb_links a {
  font-weight: bold;
}
.fb_links p {
  margin: 0;
}
.fp_tile_content a.button {
  margin: 0;
}

.cbs-List a,
.link_list a {
	margin-top: 5px;
	display: block;
}

.fb_links li:first-child {
  border-top: 1px solid #cccccc;
  padding-top: 10px;
}
.youtube_links li:first-child {
  border-top: 1px solid #cccccc;
  margin-top: 15px;
}

.youtube_links ul,
.fb_links ul {
  border-bottom: 1px solid #cccccc;
}
.top_boxes .button:before,
a.button:before {
  /* margin: 0;
	border: 0 none;
	display: none; */

  border-left-color: #fff;
  margin-top: 4px;
}
.fp_tile_content h2,
.fp_tile_content h1 {
  font-size: 12px;
  font-weight: 700;
  margin-top: 0;
  padding-top: .8em;
}
.offices {
  overflow: hidden;
}
.offices > li {
  background: #eaeeed;
  list-style: none;
  float: left;
  /* width: 23.36%; */

  margin-left: 20px;
  padding: 0;
  text-align: center;
  min-height: 100px !important;
}
.offices > li:first-child {
  margin: 0;
}
.offices a {
  display: block;
}
.offices a:hover {
  color: #2274ac;
}
.offices > li > a {
  font-family: 'vwheadlineot-semibold';
  color: #000000;
  font-size: 18px;
  padding: 20px 10px 10px 10px;
  line-height: 150%;
}
.offices > li > a:before {
  content: "";
  color: transparent;
  border: 0 none;
  margin: auto;
  height: auto;
  position: static;
  width: auto;
}
.offices ul li {
  text-align: left;
  padding-left: 20px;
  list-style: none;
}
/***/
#third_level_nav {
  width: 215px;
  float: left;
  padding: 0 10px 10px 10px;
}
#third_level_nav + #content,
#third_level_nav + .error-page {
  margin-left: 245px;
}
#third_level_nav li a {
  padding: 8px 0;
  display: block;
  border-top: 1px solid #cccccc;
}

#third_level_nav li.selected > * {
	color: #2274AC;
}

#third_level_nav li:first-child a {
  border: 0 none;
}
#third_level_nav h2 {
  display: none;
  visibility: hidden;
}
#third_level_nav li ul {
	display: none;
}

#third_level_nav li li {
	padding-left: 10px;
}

#third_level_nav li li a {
	border: none;
}

#third_level_nav li.selected ul {
	display: block;
}
/***/
.sub_footer ul,
.sub_footer li {
  list-style: none;
}
.sub_footer .fb_links:not(.youtube_links) li {
  margin: 15px 0;
  /* font-size: 11px; */
  color: #8994a0;
  overflow: hidden;
}
.sub_footer .fb_links li > img:first-child {
  float: left;
  margin-right: 10px;
}
.sub_footer .fb_links time {
  display: block;
}
.sub_footer .fb_links a + time {
  margin-left: 35px;
}
.sub_footer h2 {
  color: #8994a0;
  font-size: 12px;
  font-weight: bold;
}
.sub_footer li {
  padding-left: 0;
}

.sub_footer li .time,
.sub_footer li time {
	margin-left: 35px;
}

#page_footer,
.sub_footer_wrap {
  max-width: 960px;
  margin: 0 auto;
  padding-top: 15px;
}
#page_footer {
  border-top: 1px solid #cccccc;
  margin-top: 50px;
  padding-bottom: 30px;
  /*li {
		border-left: 1px solid @vw-gray;
		padding-left: 5px;
		margin-left: 5px;
	}
	
	li:first-child {
		border: 0 none;
	}*/

}
#page_footer ul {
  float: right;
}
#page_footer ul,
#page_footer li {
  list-style: none;
  display: inline-block;
}
#page_footer li,
#page_footer a {
  color: #8994a0;
  /* font-size: 10px; */
  font-size: 11px;
}
#page_footer a:before {
  content: "|";
  margin-right: 5px;
  margin-left: 6px;
}
#third_level_nav label,
#third_level_nav [type="checkbox"],
#page_header .top_nav label,
#page_header .top_nav [type="checkbox"] {
  display: none;
}
.for_smartphone_only {
  display: none;
  visibility: hidden;
}

.breadcrumb {
  padding: 10px;
  padding-left: 0;
  font-size: 11px;
}
.bold,
.strong {
  font-weight: 700;
}
/******* Oma auto ******/
.icon_links {
  border: 1px solid #e0e0e0;
}

.icon_links li {
	display: inline;
	margin-right: -4px;
}

.icon_links .margin {
  margin: 0 10px;
}
.icon_link {
  color: #000000 !important;
  text-transform: none !important;
  font-weight: 200 !important;
}

.icon_link:hover {
	color: #2274AC !important;
}

.fp_tile_content .icon_link:before {
  content: " " !important;
  width: 54px;
  height: 54px;
  margin: 0 auto 5px auto !important;
  background: url(../img/sprite.png) 0 0 no-repeat;
  position: static;
  display: block;
  border: 0 none;
}
.fp_tile_content .icon_link {
  display: inline-block !important;
  width: 33%;
  word-wrap: break-word;
  overflow: hidden;
  margin-left: -4px;
  /* padding-top: 50px; */

  vertical-align: top;
  text-align: center;
  font-size: 11px;
}
.fp_tile_content .icon_link:first-child {
  margin-left: 0;
}
.my_car .fp_tile_content {
  padding-bottom: 10px;
}
.icon_link.signal_light:before {
  background-position: -61px 0;
}
.icon_link.book_maintenance:before {
  background-position: -119px 0;
}
.icon_link.book_testdrive:before {
  background-position: -179px 0;
}
.icon_link.book_tyre_change:before {
  background-position: -239px 0;
}
.top_nav_my_car {
  position: absolute;
  top: 20px;
  right: 185px;
}
.top_nav_my_car li {
  display: inline-block;
  border-left: 1px solid #FFFFFF;
  font-size: 9px;
  margin-left: 7px;
  padding-left: 7px;
  text-transform: uppercase;
}
.top_nav_my_car li:first-child {
  border: none;
}

.servicetypeheader + p {
	margin-top: 0;
}

#page_header .dropdown_menu_wrap {
  position: absolute;
  right: 0;
  top: 14px;
}
#page_header .dropdown_menu {
  display: inline-block;
  font-size: 12px;
  position: relative;
}
#page_header .dropdown_menu .dd_button {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 10px;
  background: #fff;
  min-width: 110px;
  max-width: 320px;
  overflow: hidden;
  border: 1px solid #eaeeed;
}
#page_header .dropdown_menu .dd_button span {
  background: url(../img/sprite.png) -57px -196px no-repeat;
  display: block;
  float: right;
  padding: 0 8px;
  border-left: 1px solid #eaeeed;
  margin-left: 10px;
}
#page_header .dropdown_menu ul {
  background: #fff;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);
  margin-top: -2px;
  display: none;
  left: 0;
  min-width: 100%;
  position: absolute;
  top: 100%;
  z-index: 10;
}
#page_header .dropdown_menu ul a {
  /* white-space: nowrap; */

  display: block;
  padding: 5px;
}
#page_header .dropdown_menu ul a:hover {
  background: #2274ac;
  color: #fff;
}
.dd_button + input {
  position: absolute;
  visibility: hidden;
}
#page_header .dropdown_menu .dd_button + input:checked + ul {
  display: inline-block;
}
.fp_tile_content .fb_link {
  color: #000000;
  padding-left: 16px;
  display: block;
  margin: 10px 0;
}
.fp_tile_content .fb_link:before {
  content: " ";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: -1px;
  margin-right: 5px;
  margin-left: -20px;
  background: url(../img/sprite.png) -29px -198px no-repeat;
  border: 0 none;
}
.w_bg {
  background: #eaeeed;
}
.w_bg .margin {
  margin: 0 10px;
}
.w_bg * > h2:first-child {
  background: #ced7d5;
  margin: auto -10px 10px -10px;
  padding: 10px;
}

h2.ServiceTitle
{
  background: #ced7d5;
  margin: auto -10px 10px -10px;
  padding: 10px;
}

td.label {
	font-weight: bold;
	padding: 3px 20px 3px 0;
}

td.label + td {
	padding: 3px 0;
}

tr.service_firstrow td {
	padding-top: 30px;
}

tr.service_firstrow:first-child td {
	padding-top: 3px;
}

#map-canvas {
	width: 100%;
	height:300px;
}

/* Form styles */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  width: 99.5%;
  padding: 0;
  text-indent: 6px;
  background-color: #fff;
  border: 1px solid #d2d2d2;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  text-shadow: 0 1px 0 #fff;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(34, 116, 172, 0.4);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: 0 0 8px rgba(34, 116, 172, 0.4);
  -moz-box-shadow: 0 0 8px rgba(34, 116, 172, 0.4);
  box-shadow: 0 0 8px rgba(34, 116, 172, 0.4);
}
textarea {
  height: auto;
}
input[disabled] {
  background-color: #f3f3f3;
  box-shadow: none;
}
.chzn-disabled,
.chzn-disabled *,
[disabled] {
  cursor: default !important;
}
input.error,
input.form_error {
  border-color: rgba(198, 40, 49, 0.5);
}
#content .form_layout label {
  cursor: pointer;
  display: block;
  position: relative;
}

.radio_cb_group label,
#content .form_layout input[type="checkbox"] + label,
#content .form_layout input[type="radio"] + label {
	display: inline-block;
}

.form_layout .row-fluid {
  margin-bottom: 15px;
  float: left;
}

.radio_cb_group label {
  margin-bottom: 5px;
  margin-left: 3px;
}
.radio_cb_group.horizontal label {
  margin-right: 10px;
}

.form_layout .required:after {
	content: "*";
	display: inline-block;
	margin-left: 3px;
}

#content .form_layout label input[type="checkbox"],
#content .form_layout label input[type="radio"] {
	margin-right: 3px;
}

#content .form_layout label input[type="checkbox"] + span,
#content .form_layout label input[type="radio"] + span  {
	position: absolute;
	left: 18px;
}
.form_layout .row-fluid {
  margin-bottom: 15px;
}
.radio_cb_group label {
  margin-bottom: 5px;
}
.dd_container,
.radio_cb_group {
  position: relative;
}
.dd_container label.error,
.radio_cb_group label.error {
  position: absolute;
  bottom: -20px;
}
.dd_container label.error {
  bottom: -2px;
}
select.error + label.error + .chzn-container-single {
  margin-bottom: 15px;
}
.optional_info {
  color: #4d4d4d;
  font-size: 11px;
}
input.placeholder {
  color: #4d4d4d;
  font-style: italic;
}
#content .form_layout label.error,
label.error,
p.form_error_txt, span.form_error_txt {
  margin: 0;
  font-size: 11px;
  color: red;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .tab-pane.active {
  display: block;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.in {
  opacity: 1;
}
/* Sitemap */

#sitemap li {
	list-style: none;
}

#sitemap a {
	display: block;
	color: #33434C;
	padding: 3px 0;
}

#sitemap a:hover {
	color: #8994A0;
}

#sitemap > ul > li {
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
}

#sitemap > ul > li > a:first-child {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	font-weight: 700;
}

#sitemap > ul > li > ul {
	margin-top: 5px;
}

#sitemap ul ul {
	margin-left: 10px;
}

#sitemap > ul > li > ul {
	margin-left: 0;
}

 .departmentdata li,
 .semantic_list li,
 .semantic_list ul li,
 .semantic_list ol li {
	list-style: none;
 }

 .departmentdata {
	margin-top: 20px;
}

/****** Hinta-arvio ******/
.price_estimate {
	height: 288px;
	background: url(../images/bg_oma_auto_arvio.jpg) 0 0 no-repeat;
	position: relative;
	overflow: hidden;
}

.price_estimate .bg {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	height: 120px;
	margin-top: -60px;
	background: #2274b4;
	z-index: 0;
}

.price_estimate  .container {
	width: 33.333%;
	height: 100%;
	float: left;
	position: relative;
	z-index: 2;
}
	
.price_estimate  .sphere {
	margin: 0 auto;
	width: 200px;
	height: 200px;
	background: #eaeaea;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -100px;
	margin-top: -100px;
}
.price_estimate .sphere div {
	position: absolute;
	font-size: 24px;
	line-height: 24px;
	color: #b3b3b3;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	margin-top: -1em;
}
	
.price_estimate .selected .sphere {
	background: #2274b4;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 0 6px rgba(255,255,255,0.65), 0 0 20px 5px rgba(0,0,0,0.30);
	box-shadow: 0 0 0 6px rgba(255,255,255,0.65), 0 0 20px 5px rgba(0,0,0,0.30);
}
.price_estimate .selected .sphere div {
	color: #fff;
}

/*************** Landing page *****************/

.landing_page .top_boxes,
.landing_page #page_header h2{
	display: none;
}


/* ==|== non-semantic helper classes ======================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto !important;
  height: auto !important;
  margin: 0 !important;
  overflow: visible !important;
  position: static !important;
  width: auto !important;
}
.invisible {
  visibility: hidden;
}
.clearfix {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/******* ie styles ********/

.lt-ie9 .sub_footer .fb_links li{
	padding: 10px 0;
}

.lt-ie9 .sub_footer .fb_links ul {
	padding-bottom: 10px;
}

.lt-ie9 #page_footer li{
	float: left;
	display: block;
}

.lt-ie9 .top_boxes .button:before,
.lt-ie9 .link_list a:before,
.lt-ie9 .youtube_links a:before,
.lt-ie9 .fp_tile_content a:before {
  content: "";
  color: transparent;
  border: none;
  display: inline-block;
  margin-left: -10px;
  margin-top: 3px;
  height: 8px;
  position: absolute;
  width: 4px;
  font-size: 0;
  background:url(../img/css_fallback.png) 0 0 no-repeat;
}
/* ==|== media queries ====================================================== */
@media only screen and (max-width: 600px) {
  .for_smartphone_only {
    display: block;
    visibility: visible;
  }
  .flexslider {
    display: none;
    visibility: hidden;
  }
  
  .main_wrapper.sub_page {
	overflow: auto;
  }
  
  #page_header {
	margin-bottom: 0;
  }
  
  #third_level_nav + .error-page,
  #third_level_nav + #content {
    margin-left: 0;
    padding: 10px;
    clear: both;
  }
  #third_level_nav {
    display: block;
    float: none;
    width: auto;
    visibility: visible;
    position: relative;
	padding: 0;
	/* border-bottom: 1px solid #CFD7D9; */
	height: auto;
	/* margin-top: -16px; */
  }
  #third_level_nav h2 {
    display: block;
    visibility: visible;
  }
  #third_level_nav ul {
    position: relative;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.4s max-height;
    -moz-transition: 0.4s max-height;
    -o-transition: 0.4s max-height;
    -ms-transition: 0.4s max-height;
    transition: 0.4s max-height;
  }
  
  #third_level_nav ul > .selected  >ul {
	max-height: none;
  }
  
  #third_level_nav input:checked + ul {
    max-height: 70em;
    overflow: visible;
  }
  #third_level_nav label {
    display: block;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    text-align: right;
   /* padding-left: 15px; 
    height: 20px;
    line-height: 20px;*/
	padding: 5px 10px 5px 20px;
    z-index: 2;
    top: -24px;
    left: 10px;
	/* left: 0; */
 	background: #ededed;
    cursor: pointer;
	/* border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-border-radius: 2px; */
  }
  
  #third_level_nav [data-icon]:before {
	margin-top: -2px;
  }
  
  .main_wrapper.sub_page,
  #content {
    border-top: none;
}
  #third_level_nav li {
    margin: -1px 0 0 0;
    /*float: left;
    width: 50%;*/
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	background: #ededed;
  }
  
  #third_level_nav li:first-child {
	border-top: none;
  }
  
  #third_level_nav li.selected > span,
  #third_level_nav a {
    padding: 10px 0;
    border: 0 none !important;
    margin-left: 20px;
    display: inline-block;
  }
  #third_level_nav li.selected > span:before,
  #third_level_nav a:before {
    /* content: "›";
  			font-weight: 700;
  			margin-top: -2px;
  			position: absolute;
  			margin-left: -10px; */
  
    content: "";
    color: transparent;
    border-left-color: #ff881f;
    border-width: 4px;
    border-style: solid;
    display: inline-block;
    margin-left: -10px;
    margin-top: 3px;
    height: 0;
    position: absolute;
    width: 0;
    font-size: 0;
  }
  /* #third_level_nav .selected *, */
  #third_level_nav a:hover {
    color: #2274ac;
  }/*
  #third_level_nav li ul {
	display: none;
  }
  */
  
  #third_level_nav li ul {
	display: block;
  }
  
  #third_level_nav li li:last-child {
	border-bottom: none;
  }
  
  #third_level_nav li li {
	padding-left: 10px;
  }
  
  #third_level_nav .nav > span {
    display: block;
    margin-top: 27px;
	}
	
	#sitemap > ul > li {
		display: block;
	}

}
@media only screen and (max-width: 768px) {
    .form_layout .row-fluid {
  margin-bottom: 0px;
}

	.sub_footer .span4,
	.offices > li:first-child,
	.offices > li,
	.row-fluid .span9,
	.row-fluid .span6 {
		float: none;
		width: auto !important;
		margin: 0;
		display: block !important;
	}
  .fp_tiles.bottom_tiles {
    padding-top: 0;
  }
  .youtube_links,
  .fb_links {
    margin-bottom: 25px !important;
  }
  .fb_links li:first-child {
    border: none;
    margin-top: 0;
  }
  #page_header {
	padding-bottom: 1px;
  }
  
  #page_header h2 {
	line-height: 100%;
	margin-top: 20px;
  }
  
  #page_header .dropdown_menu_wrap {
	right: 10px;
  }
  
  #page_header .actions {
	top: 18px;
	right: auto;
	left: 100px;
  }
  
  #page_header .actions li {
    text-align: left;
	display: inline-block;
	margin-right: 10px;
	}
  
  #page_header .top_nav li:before {
    display: none;
    visibility: hidden;
    content: "";
    position: static;
    border: none;
    margin: 0;
  }
  #page_header .top_nav li > a,
  #page_header .top_nav li > span {
    padding-left: 0;
  }
  
  #page_header .selected a, #page_header .selected span {
    color: #fff;
}
  /*
  	#page_header .top_nav {
  		border-left: 1px solid #71787e;
  		width: 90px;
  		height: 56px;
  		top: 0;
  		right: 0;
  		-webkit-box-shadow: inset 5px 0px 2px 0px rgba(0, 0, 0, 0.05);
          box-shadow: inset 5px 0px 2px 0px rgba(0, 0, 0, 0.05);
  	}
  	*/
  #page_header .top_nav {
    position: static;
    /* background: #2274ac; */
    margin-top: 120px;
  }
  
  #page_header .logged_in_name {
	display: none;
  }
  
  #page_header .top_nav ul {
    position: relative;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.4s max-height;
    -moz-transition: 0.4s max-height;
    -o-transition: 0.4s max-height;
    -ms-transition: 0.4s max-height;
    transition: 0.4s max-height;
	padding: 2px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	width: 100%;
  }
  
  .top_nav .ms-core-listMenu-horizontalBox {
		display: block;
	}
  #page_header .top_nav ul,
  #page_header .top_nav li {
    /* float: left;
  			display: block; */
  
  }

  #page_header .top_nav li.button a,
  #page_header .top_nav li.selected > span,
  #page_header .top_nav a {
    color: #fff;
    margin-left: 10px;
    display: block;
    padding: 5px 0;
  }
  #page_header .top_nav li.button,
  #page_header .top_nav li:first-child,
  #page_header .top_nav li {
    padding: 0;
    margin-left: 0;
    width: 49%;
  }
  #page_header .top_nav li.button:hover,
  #page_header .top_nav li.button {
    position: static;
    text-align: left;
    background: none;
    filter: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff;
    padding: 0 !important;
    float: none;
    margin: 0;
  }
  #page_header .top_nav input:checked + div ul {
    /* display: block; */
    max-height: 30em;
    overflow: visible;
	background: #2274ac;
	border-bottom: none;
  }
  #page_header .top_nav li.selected > span:before,
  #page_header .top_nav a:before {
    content: "";
    color: transparent;
    border-left-color: #ff881f;
    border-width: 4px;
    border-style: solid;
    display: inline-block;
    margin-left: -10px;
    margin-top: 3px;
    height: 0;
    position: absolute;
    width: 0;
    font-size: 0;
  }
  #page_header .top_nav [type="checkbox"] {
    display: none;
    cursor: pointer;
  }
  #page_header .top_nav label {
    display: inline;
    background: #fff;
    font-size: 12px;
    position: absolute;
    z-index: 2;
    top: 94px;
    right: 10px;
    cursor: pointer;
    padding: 2px 5px 2px 20px !important;
    height: 18px;
    line-height: 20px;
  }
  #page_header .top_nav a.button:before {
	display: none;
  }
  #page_header .top_nav a.button {
	float: left;
  }
  #page_header .top_nav label.open {
    color: #fff;
    background: #2274ac;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    height: 20px;
  }
  [data-icon]:before {
    content: attr(data-icon);
    margin: 0 0 0 -14px;
    position: absolute;
    font-size: 16px;
    font-weight: bold;
  }
  
	#page_header h1,
	#page_header h2 {
	  /*height: 63px;
	  line-height: 1;
	  margin-top: 15px;
	  overflow: hidden;*/
	  line-height: 1;
	  position: absolute;
	  margin-left: 100px;
	  right: 10px;
	  top: 32px;
	}
  
 /* #page_header h2 {
    position: relative;
    z-index: 3;
  }*/
  #logoarea {
    width: 100px;
  }
  #page_footer {
    margin: 0;
    border: 0 none;
  }
  /*
  	#sub_nav li.button {
  		z-index: 4;
  	}
  */
  /*
  	#page_header .top_nav h1.hidden {
  		display: block;
  		color: #fff;
  		font-size: 12px;
  		visibility: visible;
  		background: none;
  		filter: none;
  	}
  	
  	#page_header .top_nav ul {
  		max-height: 0;
  		overflow: hidden;
  		-webkit-transition: .4s max-height;
  		-moz-transition: .4s max-height;
  		-o-transition: .4s max-height;
  		-ms-transition: .4s max-height;
  		transition: .4s max-height;
  	}
  */
	.form_layout [class*="span"], .row-fluid .span6 {
		float: none;
		margin: 0;
		width: auto;
	}
	
	 .form_layout [class*="span"] {
		margin-bottom: 15px;
	}
	
	.models .models_list li {
    width: 49%;
  }
  
  .row-fluid.top_boxes [class*="span"],
  .row-fluid.top_boxes .span3 {
    width: 47%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .top_boxes .span3:nth-child(3) {
    margin-left: 0;
  }
  
   #page_header .top_nav a.button {
	position: absolute;
	right: 80px;
	top: 62px;
  }

  .price_estimate  .sphere {
		width: 150px;
		height: 150px;
		margin-left: -75px;
		margin-top: -75px;
	}

}

@media only screen and (min-width: 320px) and (max-width: 480px) {
  body {
    margin: 0;
    padding: 0;
  }
  .top_tiles .fp_tile_content,
  .fp_tile_content {
    padding: 5px 0;
  }
  .fp_tiles .button {
      margin-right:0 !important;
      margin-left:0  !important;
  }
  #sub_nav {
    height: 5px;
  }
  #sub_nav ul {
    display: none;
  }
  .fp_tiles {
    margin-left: 0;
  }
  .fp_tiles > li {
    width: auto;
    margin-bottom: 15px;
    display: block;
  }
  .fp_tile_content {
    width: 100%;
    margin: 0;
  }
  .fp_tile_content .img_container {
    display: none;
  }
  .fp_tiles > li:nth-child(3) .fp_tile_content .img_container {
    float: right;
    display: block;
    width: 125px;
    margin: 10px;
  }
  .footer_content {
    padding-top: 50px;
  }
  .footer_bottom ul {
    line-height: 1.2;
    height: auto;
    padding: 5px 0;
  }
  .footer_bottom li {
    margin: 5px !important;
  }
  /*
  .models {
    display: table;
  }
  */
  .models .models_list li {
    width: 100%;
    margin: 0;
  }
  .models .models_list li:last-child {
    margin-bottom: 20px;
  }
  .models .models_list {
    margin-top: 0;
  }
  .models ul.horizontal {
    position: static;
    margin: 20px;
    /* display: table-footer-group; */
  }
  .models ul.horizontal li {
    display: block;
    margin: 0;
    text-align: center;
  }
  .models ul.horizontal li:before {
    content: "";
    margin: 0;
  }
  
  .employee_contact_details p,
  .employee_contact_details img {
	margin: 10px 0;
  }
  
  .row-fluid.top_boxes [class*="span"],
  .row-fluid.top_boxes .span3 {
    margin: 20px;
    width: auto;
    float: none;
  }
  /*
  .top_boxes .button {
	bottom: 0;
  }
  */
  
  .cartype .top_boxes {
	margin: 0;
  }
  
  #page_header .actions {
    top: -15px;
    position: absolute;
	width: 100%;
	}
}
@media only screen and (max-width: 600px) {
  .price_estimate {
		height: 328px;
		overflow: visible;
		background-position: -50px 0;
		background-size: auto 100%;
	}

	.price_estimate .bg {
		bottom: 0;
		height: auto;
		left: 50%;
		margin-left: -40px;
		margin-top: 0;
		right: auto;
		top: 0;
		width: 80px;
	}

	.price_estimate .container {
		float: none;
		height: auto;
		width: 100%;
		margin-bottom: 8px;
	}
		
	.price_estimate  .sphere {
		width: 100px;
		height: 100px;
		margin: 0 auto;
		position: relative;
		left: auto;
		top: auto;
	}

	.price_estimate .sphere div {
		font-size: 14px;
		line-height: 14px;
		margin-top: -1em;
	}
}
@media only screen and (max-width: 785px) {
  
}
@media only screen and (min-width: 480px) {
  
}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
  .fp_tiles {
    margin-left: 0;
  }
  .fp_tiles > li {
    width: 49%;
    margin-bottom: 15px;
  }
  .fp_tile_content {
    width: auto;
    margin: 10px;
  }
  .fp_tile_content .img_container {
    margin: 0 auto;
    display: block;
    text-align: center;
  }
}
@media only screen and (max-width: 1024px) {
  .sub_footer {
    padding: 0 10px;
  }
  
  iframe {
		overflow: auto !important;
		width: 100% !important;
	}
	
	.main_wrapper.sub_page,
	#content {
	  border: none;
	}
	
	#sitemap a {
		padding: 5px 0;
	}
	
	#page_footer ul {
		padding: 0 10px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
  #third_level_nav {
    width: 150px;
  }
  #third_level_nav + .error-page,
  #third_level_nav + #content {
    margin-left: 180px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
  .fp_tile_content .img_container {
    text-align: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
  #page_header .top_nav li.button {
    position: absolute;
    top: -40px;
    right: 1px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
 
	.offices > li:first-child,
	.offices > li {
	  margin: 10px .599% 0 .599% !important;
	}
	
	  
   #page_header .top_nav a.button {
	position: absolute;
	right: 10px;
	top: 20px;
  }
}

/* OwnCarEstimate */
.OwnCarEstimate-textbox {
      width:40%!important;
}
.mileage-wrapper {
    margin-top: 15px
}
/* OwnCarDataView */
#owncardata-navigation {
    list-style-type: none;
    margin:0;
    padding:0;
}
#owncardata-navigation li {
    display:inline;
    margin-right:10px;
}
@media only screen and (max-width: 1024px) {
    #owncardata-navigation li {
        display:list-item;
        margin-bottom:15px;
    }
}
.owncardata-title {
    font-size:130%;
}
.owncardata-title a {
    color:#000;
    cursor:text;
}
.button.backToTop {
    float:right
}
hr.owncardata-separator {
    opacity:0.7
}
table.owncardata-basicdata {
    margin: 20px 12px 30px 0;
    width:32%;
    float:left;
}
table.owncardata-basicdata tr {
    height:35px;
    border-top: solid 1px #EAEEED;
    border-bottom: solid 1px #EAEEED;
}
table.owncardata-basicdata tr.odd-row,
.owncardata-prtable tr.odd-row,
.owncardata-carecontract tr.odd-row,
.owncardata-repairhistory tr.odd-row,
.owncarestimate-sampledata tr.odd-row,
.owncardata-warrantycampaigns tr.odd-row {
    background-color:#F8F9F9;
}
table.owncardata-basicdata td,
table.owncardata-basicdata th {
    text-align:left;
    padding-left:7px;
    vertical-align:middle;
}
/* PRTable / PR-numerot */
.owncardata-prtable {
    width:100%;
}
.owncardata-prtable tr {
    height:25px;
    border-top: 1px solid #EAEEED;
    border-bottom: 1px solid #EAEEED;
}
.owncardata-prtable tr.toggle-row {
    display:none
}
#prtable-description-header,
.prtable-description {
    vertical-align:middle;
    text-align:left;
    border-left:1px solid #EAEEED;
}

.owncardata-prtable th {
    border:none!important;
}

#prtable-number-header,
.prtable-number,
.prtable-toggle td {
    vertical-align:middle;
    text-align:center;
}

/* Warranty campaigns / Laadunparannuskampanja */
.owncardata-warrantycampaigns {
    width:100%;
}
.owncardata-warrantycampaigns tr {
    height:30px;
    border-top: 1px solid #EAEEED;
    border-bottom: 1px solid #EAEEED;
}
.owncardata-warrantycampaigns td, 
.owncardata-warrantycampaigns th {
    text-align:center;
    width:50%;
}

/* Care contract / Huolenpitosopimus */
#CareContractContents {
    margin-top:15px;
}
.owncardata-carecontract {
    width:100%;
}
.owncardata-carecontract tr {
    height:30px;
    border-top: 1px solid #EAEEED;
    border-bottom: 1px solid #EAEEED;
}
.owncardata-carecontract th,
.owncardata-carecontract td {
    width:50%;
    text-align:left;
    padding-left:10px;
    vertical-align:middle;
}

.owncardata-repairhistory {
    width:100%;
}
.owncardata-repairhistory tr {
    height:30px;
    border-top: 1px solid #EAEEED;
    border-bottom: 1px solid #EAEEED;
}
.owncardata-repairhistory td {
    text-align:center;
}


/* Care contract / Huolenpitosopimus change form*/
.owncardata-carecontract-change {
    width:100%;
}
.owncardata-carecontract-change tr {
    height:30px;
    border-top: 1px solid #EAEEED;
    border-bottom: 1px solid #EAEEED;
}
.owncardata-carecontract-change th,
.owncardata-carecontract-change td {
    width:50%;
    text-align:left;
    padding-left:10px;
    vertical-align:top;
    padding-top:10px;
    padding-bottom:10px;
}
.care-contract-error
{
    color:red!important;
}

.button.care-contract-right {
    float:right;
    width:180px;
}
.care-contract-hidden
{
    display:none;
}

.owncardata-carecontract-change-form textarea
{
    line-height:inherit!important;
}


@media only screen and (max-width: 1024px) {
    table.owncardata-basicdata {
        width:100%;
        float:none;
    }
    table.owncardata-basicdata th {
        width:40%;
    }
}

/* OwnCarEstimateResults */
.estimateresults-title {
    text-align:center;
    font-size:170%;
}
.sample-data-error, p.owncarestimate-notice {
    width:50%;
    margin:0 auto;
}
table.owncarestimate-sampledata {
    margin: 25px auto 0 auto;
    width:50%;
}
table.owncarestimate-sampledata th {
    text-align:left;
    width:65%;
}
table.owncarestimate-sampledata td {
    text-align:right;
    vertical-align:middle;
}
table.owncarestimate-sampledata th.subtitle {
    text-align:center;
}
table.owncarestimate-sampledata tr {
    height:35px;
    border-top: solid 1px #EAEEED;
    border-bottom: solid 1px #EAEEED;
}
#calltoaction-wrapper {
    width:100%;
    text-align:center;
    margin:25px 0;
}
#calltoaction-wrapper a {
    font-size:125%;
}
#calltoaction-wrapper .button.active {
    background-color:#2274ac;
    color:#fff!important;
}
#owncarestimate-formwrapper {
    width:56%;
    margin:0 auto;
}
#owncarestimate-formwrapper input {
    margin-bottom:10px;
}
#dealers-wrapper {
    margin:20px 0 10px 0;
}
@media only screen and (max-width: 1024px) {
  .sample-data-error, p.owncarestimate-notice {
    width:100%;
  }
  table.owncarestimate-sampledata {
    width:100%
  }
  #owncarestimate-formwrapper {
    width:100%;
  }
}

/* Seasonal sweepstake */
#sweepstakeContent
{
    max-width:80%;
    float:left;
}
div.sweepstake-content-wrapper img
{
    float:left;
    margin-left:5px;
}
div.user-data-wrapper
{
    width:30%;
    margin-top:20px;
    line-height:1.6em;
    border:1px solid #F8F9F9;
}
div.user-data-title
{
    background-color:#F8F9F9;
    padding:7px;
}
div.user-data-content
{
    padding-left:7px;
}
div.participation-wrapper
{
    margin-top:20px;
    padding-bottom:15px;
}
#sweepstakeRules
{
    display:none;
    background-color:#F8F9F9;
    border:2px solid #EAEEED;
    margin-top:20px;
}
#sweepstakeRules div 
{
    padding:10px
}
#closeSweepstakeRules
{
    float:right;
    padding:10px;
}

@media only screen and (max-width: 1024px) {
    div.user-data-wrapper
    {
        width:100%;
    }
}

/* OwnCarHAView web part styles *** start */
.ha_mileage label
{
    display: block;
    margin-top: 5px;
}

.ha_mileage input
{
    width: 50%;
    margin-right: 5px;
}

.ha_dealer select
{
    height: 30px;
    max-width: 100%;
}

.ha_book_maintenance .button
{
    margin-top: 15px !important;
    margin-left: 0px !important;
    margin-bottom: 10px !important;
}
/* OwnCarHAView web part styles *** end */
/*Laadunparannuskampanjat webpart*/

.qi-campaign-button-wrapper { margin-top:10px; clear:both; }
.qi-campaign-button-wrapper .button { float:left; }
.qi-campaign-description { margin-top:20px; display:block; }
.qi-campaign-img { float:left; display:block; }


.button.AddChange{
    float:right;
}

@media only screen and (max-width: 480px)  {
#page_header .actions{
left:0px;
}
#page_header .actions li{
float:right;
}
}